/* Gloabal Top Navigation June 2010 : Hari*/
div.bmg_main_nav {
	float:right;
	font-size:12px;
	font-weight:bold;
	top:77px;
	position:absolute;
	z-index:46;
	display: block!important;
	margin-left:1px;
	*margin-left:0px;
}
div.bmg_main_nav ul{
	float:left;	
	padding:0px;
	margin:0px;
	font-size:12px;
}
div.bmg_main_nav ul li{
	margin:0px;
	list-style:none;
	float:left;
	width:auto;
	height:37px;
	display:inline-block;
	border-right:3px solid #000;
	
}
div.bmg_main_nav ul li a{
	display: inline-block;
	background-image: url(../images/nav-bg.png);
	-background-image: url(../images/nav-bg.gif);
	background-position:left 0px;
	height: 25px;
	padding:12px 21px 0px 21px;
	color:#fff;
	text-align: center;
	text-decoration: none;
}
div.bmg_main_nav ul li a:hover,
div.bmg_main_nav ul li.menuOver a{
	color:#333;
	background-position:left -74px;
}
/* selected menu item */
div.bmg_main_nav ul li.selected a{
	background-position:left -37px;
}
div.bmg_main_nav  ul li.selected a:hover{
	background-position:left -74px;
}
/*first menu tab*/
div.bmg_main_nav .firstMenuTab{
	background-image: url(../images/nav-bg-left.png) !important;	
	-background-image: url(../images/nav-bg-left.gif) !important;	
}
/*last menu Tab */
div.bmg_main_nav .lastMenuBorder{
	border:0px !important;
}
div.bmg_main_nav a.lastMenuTab{
	background-image: url(../images/nav-bg-right.png) !important;	
	-background-image: url(../images/nav-bg-right.gif) !important;	
	background-position:right 0px !important;
}
div.bmg_main_nav a.lastMenuTab:hover{
	background-position:right -74px !important;
}
div.bmg_main_nav li.selected a.lastMenuTab{
	background-position:right -37px !important;
}
div.bmg_main_nav li.menuOver a.lastMenuTab,
div.bmg_main_nav li.selected a.lastMenuTab:hover{
	background-position:right -74px !important;
}
/* The sub menu that opens up */
div.bmg_main_nav div.bmg_subMenu {
	display: block;
	position: absolute;
	background:url(../images/nav_dropdown_corners.png) left bottom no-repeat;
	-background:url(../images/nav_dropdown_corners.gif) left bottom no-repeat;
	padding:0px;
	z-index:49;
	visibility: hidden;
}
div.bmg_main_nav div.bmg_subMenu_container {
	background:url(../images/nav_dropdown_corners.png) right bottom no-repeat;	
	-background:url(../images/nav_dropdown_corners.gif) right bottom no-repeat;	
	padding:0px 9px;
}
div.bmg_main_nav div.bmg_subMenu_content {
	background:url(../images/nav_dropdown_bg.png) left bottom repeat-x;
	-background:url(../images/nav_dropdown_bg.gif) left bottom repeat-x;
	display:inline-block;
	padding:0px 0px 5px 0px;
	width: 100%;
}
/* Sub menu column placement */
div.bmg_main_nav div.bmg_subMenu_content div.col{float:left;}
div.bmg_main_nav div.bmg_subMenu_content div.menu_seperator{
	float:left;
	width:1px;
	background:#ccc;
	line-height:1px;
	/*height:281px; */
	margin:18px 12px 10px 12px;
}

/* Submenu List item starts */
div.bmg_main_nav div.bmg_subMenu_content dl{padding:0px 0px 5px 0px; margin:0px; }
div.bmg_main_nav div.bmg_subMenu_content dl dt{color: #000; padding:7px 0px 0px 0px;}
div.bmg_main_nav div.bmg_subMenu_content dl dd{margin: 0px !important;}
div.bmg_main_nav div.bmg_subMenu_content dl dt a,
div.bmg_main_nav div.bmg_subMenu_content dl dd a{
	color:#CC6600; 
	font-weight:normal;
	background:none;
	padding:2px 0px;
	margin:0px;
	text-align:left !important;
	height:auto !important;
	font-size:1em;
}
div.bmg_main_nav div.bmg_subMenu_content dl dt a{font-weight:bold;}
div.bmg_main_nav div.bmg_subMenu_content dl dd a:hover,
div.bmg_main_nav div.bmg_subMenu_content dl dt a:hover{	text-decoration:underline;}

div.bmg_main_nav div.bmg_subMenu_content dl dd span.activeChannel{
	color:#666; 
	font-weight:normal;
	background:url(../images/bmg_activeChannel.gif) no-repeat right;
	padding-right: 15px;
}
div.bmg_main_nav div.bmg_subMenu_content dl dd span.selIcon{display: none;}

/* menu overlay screen */
div.bmg_menuOverlay{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	background:url(../images/blank.gif);

}
/*global Navigation ends */

/* Global Navigation  Ads */
div.bmg_main_nav div.bmg_ad_container{padding-top:18px;}
div.bmg_main_nav div.ad_container{
	padding:4px 8px;
	background:url(../images/ad-images/menu1/background.jpg) no-repeat top left;
	display:block;
	width:131px;
	height:197px;
	border-bottom:none !important;
}
div.bmg_main_nav div.ad_container a{}
div.bmg_main_nav div.ad_container div.ad_contTop{cursor:pointer;display:block;}

div.bmg_main_nav div.ad_container h3{font-size:12px; color:#AECC00; text-align:center; margin:0px !important;}
div.bmg_main_nav div.ad_container h3.f10{font-size:10px;}
div.bmg_main_nav div.ad_container span.img{ text-align:center; padding:3px 0px; display:block; }
div.bmg_main_nav div.ad_container span.img img{border:0px !important;}
div.bmg_main_nav div.ad_container p{font-size:10px; font-weight:normal;text-align:left; line-height:11px;}
div.bmg_main_nav div.ad_container p.body{color:#fff;}
div.bmg_main_nav div.ad_container p.learnMore{color:#b25508;}
div.bmg_main_nav div.bmg_ad_container dl dd.bmg_seeAll{text-align:right;padding-right:4px;}
div.bmg_main_nav div.bmg_ad_container a.toClick{background:none; width:128px;height:187px; padding:5px 0px 0px 2px;}
/* Global Navigation  Ads End*/